Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Teknologi Koneksi
Berkabel
Kecepatan transfer data maksimum
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Fitur DHCP
Dukungan Power over Ethernet Poe
Ya
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Koneksi Serat Optik
SFP
Lebar banda port maksimum
20 Gbit/s
Jumlah port SFP/SFP+
2
Jumlah port SFP-SFP
2
Frekuensi Masukan
50 - 60 Hz
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Keamanan
UL, CE, CCC, CB, KCC
Tinggi Operasional
0 - 3000 m
Tinggi Non-Operasional
0 - 3000 m
Rentang Kelembaban Operasional
0 - 90%
Tegangan Masukan
100 - 240 V
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Warna produk
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Merek
NETGEAR
Kategori
Switch jaringan
Nama produk
GS510TP
GTIN EAN UPC
0606449080803,
Kategori
Switch jaringan
Merek
NETGEAR
Nama Produk
GS510TP
Seri Produk
Pasar yang terjual
CA, US, MX
Tanggal ditambahkan ke sistem
2012-01-12
Tanggal produksi
Kode produk
GS510TP-100NAS
Pembatasan kecepatan
Ya
Bisa Diimpil
Tidak
Dukungan MIB
RFC 1213, RFC 1643, RFC 1493
Dukungan multicast
Ya
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
Protokol Manajemen
SNMP
NETGEAR GS510TP-100NAS Switch